export async function getSessionsByAssignments(..._args: any[]): Promise<any[]> {
    return [];
}

export async function getSessionsByUser(..._args: any[]): Promise<any[]> {
    return [];
}

export async function getSessionByAssignment(..._args: any[]): Promise<any> {
    return null;
}
